body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0px;
}
.slogan a {
	font-size: 10px;
	color: #797979;
	text-decoration: none;
}
.slogan a:hover {
	font-size: 10px;
	color: #666666;
}
.bg {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.cote-gauche {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}
.cote-droit {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg-main {
	background-image: url(images/bg-gris.jpg);
	background-repeat: repeat;
}
.menu {
	padding-left: 20px;
}
.menu a {
	background-color: #6F6F6F;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	margin-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
.menu a:hover {
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #7d7157;
	margin-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
.liens-top {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.liens-top a {
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	margin-left: 10px;
}
.liens-top a:hover {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	margin-left: 10px;
}
.border-gris-pale {
	border: 1px solid #e8e8e8;
}
.box-gris {
	background-color: #e8e8e8;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
}
.bg-point {
	background-image: url(images/bg-point.gif);
	background-repeat: repeat;
}
.bg-point-gris {
	background-image: url(images/bg-point-gris.jpg);
	background-repeat: repeat;
}
h2 {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin: 0px;
}
.titre-rouge {
	font-size: 14px;
	font-weight: bold;
	color: #b0361c;
}
.titre-rouge a {
	font-size: 14px;
	font-weight: bold;
	color: #b0361c;
	text-decoration: none;
}
.titre-rouge a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.titre-gris {
	font-size: 14px;
	font-weight: bold;
	color: #2D2D2D;
}
.liens-beige {
	font-size: 11px;
	font-weight: bold;
	color: #7d7157;
	line-height: 18px;
}
.liens-beige a {
	font-size: 11px;
	font-weight: bold;
	color: #7d7157;
}
.liens-beige a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.liens-rouge {
	font-size: 11px;
	font-weight: bold;
	color: #b0361c;
	line-height: 18px;
}
.liens-rouge a {
	font-size: 11px;
	font-weight: bold;
	color: #b0361c;
}
.liens-rouge a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.border-blanc {
	border: 1px solid #ffffff;
	margin-top: 5px;
}
.box-blanc {
	background-color: #ffffff;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.box-border-beige {
	padding: 10px;
	border: 1px solid #7D7157;
}
.box-border-beige a {
	font-size: 11px;
	font-weight: bold;
	color: #b0361c;
}
.box-border-beige a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.titre-fond-beige {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7D7157;
	text-align: left;
	padding: 5px;
}
.titre-fond-gris {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #797979;
	text-align: left;
	padding: 5px;
	margin-top: 5px;
}
.titre-fond-gris a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.titre-fond-gris a:hover {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc;
}
.box-annuaire {
	padding: 15px;
	text-align: left;
	width: 388px;
	font-size: 11px;
	color: #666666;
}
.annuaire a {
	font-size: 11px;
	color: #B0361C;
	font-weight: bold;
}
.annuaire a:hover {
	font-size: 11px;
	color: #2D2D2D;
	font-weight: bold;
}
.musee {
	margin-top: 20px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7D7157;
}
.footer {
	font-size: 11px;
	color: #CCCCCC;
	text-align: center;
	line-height: 18px;
	padding: 20px;
}
.footer a {
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}
.footer a:hover {
	font-size: 11px;
	color: #B0361C;
	padding-right: 3px;
	padding-left: 3px;
}
.footer-off {
	font-size: 11px;
	color: #B0361C;
	padding-right: 3px;
	padding-left: 3px;
}
.border-beige {
	border: 1px solid #7D7157;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #2D2D2D;
	margin: 0px;
}
h3 a {
	font-size: 14px;
	font-weight: bold;
	color: #2D2D2D;
	margin: 0px;
	text-decoration: none;
}
h3 a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
}
h1 {
	font-size: 25px;
	font-weight: bold;
	color: #7D7157;
	margin: 0px;
	padding-bottom: 12px;
}
.box-border-gris {
	padding: 10px;
	border: 1px solid #797979;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	font-weight: bold;
}
.box-border-gris a {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.box-border-gris a:hover {
	font-size: 11px;
	color: #B0361C;
	font-weight: bold;
	text-decoration: none;
}
.menu-off {
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #7d7157;
	margin-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
.liens-beige-off {
	font-size: 11px;
	font-weight: bold;
	color: #2D2D2D;
}
.box-article {
	padding: 15px;
	text-align: justify;
	width: 575px;
	font-size: 13px;
	color: #666666;
	line-height: 20px;
}
.box-article a {
	color: #333333;
	text-decoration: none;
}
.box-article a:hover {
	color: #B0361C;
}
.box-texte {
	padding: 15px;
	text-align: justify;
	width: 575px;
	font-size: 11px;
	color: #666666;
}
.musee-add {
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7D7157;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7D7157;
	line-height: 25px;
}
.musee-add a {
	font-size: 11px;
	font-weight: bold;
	color: #b0361c;
}
.musee-add a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.img-gauche {
	margin-right: 10px;
	border: 1px solid #F79F21;
}
.pub-468x60 {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.citation {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #57332C;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.box-intro {
	text-align: justify;
	font-size: 11px;
	color: #666666;
	padding-bottom: 20px;
	padding-left: 15px;
}
.texte {
	font-size: 11px;
	color: #333333;
}
.box-intro-2col {
	text-align: left;
	width: 388px;
	font-size: 11px;
	color: #666666;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.box-gris2 {
	background-color: #e8e8e8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	color: #666666;
	border: 1px solid #797979;
}
.img-centre {
	border: 1px solid #F79F21;
}
.titre-fond-beige-pale {

	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #E5D084;
	text-align: left;
	padding: 5px;
}
.border-beige-pale {

	border: 1px solid #E5D084;
}
.bottomban {
	padding-top: 20px;
}
.txtlink a {
	font-size: 17px;
	font-weight: bold;
	color: #b0361c;
}
.musee-add img {
	padding-top: 5px;
	padding-bottom: 5px;

}
